<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="LabelTextFieldTableViewCell" customModule="Exercise" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Lvg-eo-v04">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O5Q-Jq-wWC">
                                <rect key="frame" x="16" y="11.666666666666664" width="113" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="right" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="OyW-qx-q5d">
                                <rect key="frame" x="144" y="12.666666666666666" width="160" height="18.666666666666671"/>
                                <color key="backgroundColor" name="Grey4"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="160" id="ocs-2X-4Yy"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                        </subviews>
                        <color key="backgroundColor" name="Grey4"/>
                        <constraints>
                            <constraint firstItem="O5Q-Jq-wWC" firstAttribute="leading" secondItem="Lvg-eo-v04" secondAttribute="leading" constant="16" id="Bab-6I-hvb"/>
                            <constraint firstAttribute="trailing" secondItem="OyW-qx-q5d" secondAttribute="trailing" constant="16" id="FN5-g5-Dsg"/>
                            <constraint firstItem="O5Q-Jq-wWC" firstAttribute="centerY" secondItem="Lvg-eo-v04" secondAttribute="centerY" id="Phl-Yq-FIu"/>
                            <constraint firstItem="OyW-qx-q5d" firstAttribute="leading" secondItem="O5Q-Jq-wWC" secondAttribute="trailing" constant="15" id="aMN-WG-yRL"/>
                            <constraint firstItem="OyW-qx-q5d" firstAttribute="centerY" secondItem="Lvg-eo-v04" secondAttribute="centerY" id="oGU-ze-Enl"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" name="Grey4"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="Lvg-eo-v04" secondAttribute="trailing" id="Iqi-Xk-vpg"/>
                    <constraint firstItem="Lvg-eo-v04" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Xlf-yd-HEx"/>
                    <constraint firstAttribute="bottom" secondItem="Lvg-eo-v04" secondAttribute="bottom" id="qk0-Sd-Rq7"/>
                    <constraint firstItem="Lvg-eo-v04" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="qlh-Zb-YcZ"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="containerView" destination="Lvg-eo-v04" id="Izs-8R-Ejf"/>
                <outlet property="label" destination="O5Q-Jq-wWC" id="mvC-p8-Su9"/>
                <outlet property="textField" destination="OyW-qx-q5d" id="58t-Uh-om6"/>
            </connections>
            <point key="canvasLocation" x="68.702290076335871" y="19.718309859154932"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="Grey4">
            <color red="0.17254901960784313" green="0.17254901960784313" blue="0.1803921568627451" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
